@font-face {
	font-family: "ocr-a";
	src: url("https://inessecorporation.com/media/fonts/OCR-A_Regular.ttf");
}

@font-face {
	font-family: "Audiowide";
	src: url("https://inessecorporation.com/media/fonts/Audiowide-new.ttf");
}
@font-face {
	font-family: StyreneA;
	src: url("https://inessecorporation.com/media/fonts/StyreneA-Bold/StyreneA-Bold-webfont.woff2") format("woff2"),
		url("https://inessecorporation.com/media/fonts/StyreneA-Bold/StyreneA-Bold-webfont.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: StyreneA;
	src: url("https://inessecorporation.com/media/fonts/StyreneA-Medium/StyreneA-Medium-webfont.woff2") format("woff2"),
		url("https://inessecorporation.com/media/fonts/StyreneA-Medium/StyreneA-Medium-webfont.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: StyreneA;
	src: url("https://inessecorporation.com/media/fonts/StyreneA-Regular/StyreneA-Regular-webfont.woff2") format("woff2"),
		url("https://inessecorporation.com/media/fonts/StyreneA-Regular/StyreneA-Regular-webfont.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}

:root {
	--giallo-kirk: rgb(253, 197, 51);
	--azzurro-spock: rgb(0, 164, 183);
	--grigio-pulsante: #d6d6d6;
}

* {
	font-family: "Jura", Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	color: black;
	margin: 0;
	scrollbar-width: none !important;
}
*::selection {
	background: var(--azzurro-spock);
	color: white;
}

body {
	background: black;
	overflow: -moz-scrollbars-none;
	-ms-overflow-style: none;
	margin: 0;
}

.title {
	font-weight: normal;
}

h1.title {
	position: relative;
	width: max-content;
	width: intrinsic; /* Safari/WebKit uses a non-standard name */
	width: -moz-max-content; /* Firefox/Gecko */
	width: -webkit-max-content;
	left: 50%;
	transform: translateX(-50%);
	margin-bottom: 1rem;
	color: var(--giallo-kirk) !important;
	font-size: 1.5rem;
	letter-spacing: 0.2rem;
}

h1.title * {
	color: var(--giallo-kirk) !important;
}

h1.title.section-title {
	left: 0%;
	padding-left: 100%;
	padding-bottom: 0.2rem;
	border-bottom: 1px solid;
	margin-bottom: 2rem;
	font-size: 2.2rem;
}

@media (max-width: 1023px) {
	h1.title {
		width: fit-content;
		width: -moz-fit-content; /* Firefox/Gecko */
		width: -webkit-fit-content;
		font-size: 1.5rem !important;
	}
}

h1.title.section-title.right {
	margin-bottom: 2rem;
	left: 50%;
	margin-left: 50%;
	padding-left: 0;
	padding-right: 100%;
	transform: translateX(-50%);
}

h1.subtitle {
	position: relative;
	width: fit-content;
	width: -moz-fit-content; /* Firefox/Gecko */
	width: -webkit-fit-content;
	/* white-space: nowrap; */
	left: 50%;
	transform: translateX(-50%);
	margin-bottom: 3.8vh;
	color: var(--giallo-kirk) !important;
	font-size: 1.5rem;
	letter-spacing: 0.3rem;
	font-weight: normal;
}

h1.subtitle * {
	color: var(--giallo-kirk) !important;
}

a {
	text-decoration: none;
	transition: all 0.3s;
}

p {
	font-size: 0.9rem;
	margin-bottom: 4.5vh;
	letter-spacing: 0.05rem;
	line-height: 2rem;
}

@media (max-width: 1023px) {
	p {
		font-size: 0.8rem !important;
		margin-bottom: 2vh;
	}
}

.discover-button {
	cursor: pointer;
	display: inline-block;
}

.discover-button.more {
	width: 10rem;
}

.discover-button.hide {
	width: 5rem;
}

button,
.button {
	cursor: pointer;
	text-align: center;
	padding: 0.8rem 1.2rem;
	background: var(--giallo-kirk);
	white-space: nowrap;
	border-radius: 28px;
	font-size: 1rem;
}

@media (max-width: 1023px) {
	.button {
		font-size: 0.8rem;
	}
}

body::-webkit-scrollbar {
	display: none;
}

.parallax {
	z-index: 2;
	position: relative;
}
.parallax > .parallax-background {
	background-position-x: center;
}
.parallax:not(#section-1) > .parallax-background {
	position: relative;
	top: -40%;
}

footer {
	text-align: center;
}

footer p {
	color: #707070;
	font-size: 0.6rem;
	margin: 1.5rem 1vw 1.5rem 1vw;
	line-height: 1.5rem;
}

@media (max-width: 1023px) {
	footer p {
		font-size: 0.6rem !important;
		margin: 1rem 0 1.5rem 0;
	}
}

.flex-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	flex-wrap: wrap;
	justify-content: space-around;
}

/* SECTIONS DEFAULT STYLES */
div.section {
	margin-top: auto;
	width: calc(100vw - (100vw - 100%));
	-o-transition: all 1s;
	-ms-transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
}
div.section.text-section {
	position: relative;
	/* min-height: 100vh; */
	overflow: hidden;
}
div.section.text-section div.section-content {
	padding: 5vh 15vw;
	text-align: center;
}

@media (max-width: 1023px) {
	div.section.text-section div.section-content {
		padding: 5vh 10vw;
	}
}

div.section.image-section {
	position: relative;
}
div.section.image-section img {
	height: auto;
	width: 100vw;
}

.hidden-box {
	text-align: center;
	display: none;
	overflow: hidden;
}

.hidden-box.open {
	min-height: 100vh;
	max-height: 300vh;
}

div.section-content {
	z-index: 3;
}

div.section-content p:last-child {
	margin-bottom: 0;
}

.hidden {
	display: none;
}

/* PLAY BUTTON */
.play-button-outer {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 5rem;
	height: 5rem;
	background-color: rgba(255, 255, 255, 0.4);
	cursor: pointer;
	border-radius: 100%;
}

.play-button {
	margin: 0 auto;
	top: 30%;
	left: 4%;
	position: relative;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 1rem 0 1rem 2em;
	border-color: transparent transparent transparent var(--giallo-kirk);
	opacity: 1;
}

.play-button-outer:hover {
	background-color: rgba(255, 255, 255, 0.55);
}

.play-button-outer:hover .play-button {
	opacity: 1;
}

/* BULLET BUTTON */
.bullet {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	width: 1vw !important;
	height: 1vw !important;
	background: white;
	cursor: pointer;
	animation: pulse 2s infinite;
	border-radius: 100%;
	-o-transition: all 0.6s;
	-ms-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}

.bullet::before {
	color: white;
	position: absolute;
	padding: 0 0 0.1rem 0;
	letter-spacing: 0.1rem;
	font-size: 1vw;
	border-bottom: 1px solid;
	text-align: left;
	transform: translateY(-25%);
}

@keyframes greyPulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	}
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}

@media (max-width: 1023px) {
	.bullet {
		width: 2vw !important;
		height: 2vw !important;
	}
	.bullet::before {
		font-size: 1.6vw;
	}
}

/* VIDEO PLAYER STYLE */
.video-player {
	position: relative;
	width: 100%;
	height: 100%;
	max-height: 100vh;
}

.video-player video {
	max-width: 100%;
	max-height: 100vh;
	position: relative;
	cursor: pointer;
	left: 50%;
	transform: translateX(-50%);
	transition: opacity 1s;
	opacity: 0;
}

.video-player .video-controls {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8%;
}

.video-player .video-controls[data-state="hidden"] {
	display: none;
}

.video-player .video-controls[data-state="visible"] {
	display: block;
}

.video-player .video-controls .control {
	float: left;
	width: 3%;
	height: 100%;
	margin-left: 0.1953125%;
	display: block;
	border: none;
	background: transparent;
	background-size: contain;
	background-repeat: no-repeat;
}

.video-player .video-controls .progress-container {
	cursor: pointer;
	width: 75%;
}
.video-controls .progress {
	width: 100%;
}

.video-player .video-controls .volume-bar {
	width: 7%;
}

.video-controls *:hover {
	opacity: 0.7;
}

.video-player video:focus {
	outline: none;
}

div.language-picker {
	padding: 1rem 0 0 0;
}

footer .social {
	padding: 2rem 0 1rem;
}

footer .social i.si {
	margin: 1rem;
}

.subfooter {
	padding: 1rem 16vw;
}

select#language-picker-select {
	border: none;
	background: transparent;
	cursor: pointer;
	padding: 0.5rem 1rem;
	color: white;
}

[class^="si-"],
[class*=" si-"] {
	vertical-align: -15%;
	height: 1.5rem;
	width: 1.5rem;
	display: inline-block;
	fill: currentColor;
	margin: 0 4vw;
}

[class^="si-"] *,
[class*=" si-"] * {
	color: white;
}
